

.river .entry-title-tdl {
	@include headline ($font-size: 1.125rem, $line-height: 1.3, $fixed-size: true);
	min-height: .5em !important;
}



#tribe-events-pg-template {

	margin: 0 0;
}

#tribe-events-pg-template {
	width: 1180px !important;
	
}


.logo-the-do-list {
  display: inline-block;
  min-height: 24px;
  padding-top: 3px;
  padding-left: 55px;
  background: url("../img/icon-the-do-list.png") 0 0 no-repeat;
  background-size: 45px 25px; }
  
  
  #tribe-events-pg-template{max-width:100%;margin:0 auto}
